.b-body { font-family:Georgia, serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2527587996') !important;
	background: none?rnd=2527587996 !important;
}
.body-background {
	background-color:#FFFFFF !important;
	background-image:url('/olderfiles/3/Vintage_background_5_1.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_13106688202 {
	color:#000000 !important;
	font-size:10px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13106688202 a {
	color:#000000 !important;
	font-size:#10px !important;
}
.user_css_13106688330 {
	color:#000000 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13106688330 a {
	color:#000000 !important;
	font-size:#12px !important;
}
.user_css_13106688538 {
	color:#3ec7c7 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13106688538 a {
	color:#3ec7c7 !important;
	font-size:#12px !important;
}
.user_css_13106688688 {
	color:#993ec7 !important;
	font-size:12px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13106688688 a {
	color:#993ec7 !important;
	font-size:#12px !important;
}
.user_css_13106742601 {
	color:#993ec7 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13106742601 a {
	color:#993ec7 !important;
	font-size:#16px !important;
}
.user_css_132411886754 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132411886754 a {
	color:#000000 !important;
}
.user_css_13296606324 {
	color:#913a3a !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13296606324 a {
	color:#913a3a !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */